<?php
$dalTabledocumentos = array();
$dalTabledocumentos["id_doc"] = array("type"=>3,"varname"=>"id_doc", "name" => "id_doc");
$dalTabledocumentos["titulo"] = array("type"=>200,"varname"=>"titulo", "name" => "titulo");
$dalTabledocumentos["descricao"] = array("type"=>200,"varname"=>"descricao", "name" => "descricao");
$dalTabledocumentos["anexo"] = array("type"=>201,"varname"=>"anexo", "name" => "anexo");
$dalTabledocumentos["nota"] = array("type"=>200,"varname"=>"nota", "name" => "nota");
$dalTabledocumentos["usuario"] = array("type"=>3,"varname"=>"usuario", "name" => "usuario");
	$dalTabledocumentos["id_doc"]["key"]=true;

$dal_info["doccontrol_at_localhost__documentos"] = &$dalTabledocumentos;
?>